<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto"
	xmlns:tools="http://schemas.android.com/tools"
	android:id="@+id/container"
	android:layout_width="match_parent"
	android:layout_height="56dp"
	android:orientation="vertical">

	<androidx.constraintlayout.widget.ConstraintLayout
		android:layout_width="match_parent"
		android:layout_height="match_parent"
		android:background="@color/green_header">

		<androidx.appcompat.widget.AppCompatTextView
			android:id="@+id/title"
			style="@style/PokerAnalyticsTheme.TextView.RowTitle"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:textSize="20sp"
			android:fontFamily="@font/roboto_medium"
			app:layout_constraintBottom_toBottomOf="parent"
			app:layout_constraintStart_toStartOf="@+id/guidelineStart"
			app:layout_constraintTop_toTopOf="parent"
			tools:text="Title" />

		<androidx.appcompat.widget.AppCompatTextView
			android:id="@+id/value"
			style="@style/PokerAnalyticsTheme.TextView.RowValue"
			android:layout_width="0dp"
			android:layout_height="wrap_content"
			android:layout_marginStart="16dp"
			android:ellipsize="end"
			android:fontFamily="@font/roboto_medium"
			android:textSize="20sp"
			android:gravity="end"
			android:maxLines="1"
			app:layout_constraintBottom_toBottomOf="parent"
			app:layout_constraintEnd_toEndOf="@+id/guidelineEnd"
			app:layout_constraintStart_toEndOf="@+id/title"
			app:layout_constraintTop_toTopOf="parent"
			tools:text="Value" />

		<androidx.constraintlayout.widget.Guideline
			android:id="@+id/guidelineStart"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:orientation="vertical"
			app:layout_constraintGuide_begin="16dp" />

		<androidx.constraintlayout.widget.Guideline
			android:id="@+id/guidelineEnd"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:orientation="vertical"
			app:layout_constraintGuide_end="16dp" />

	</androidx.constraintlayout.widget.ConstraintLayout>

	<FrameLayout
		android:id="@+id/separator"
		android:layout_width="match_parent"
		android:layout_height="16dp"
		android:visibility="gone"
		app:layout_constraintBottom_toBottomOf="parent"
		app:layout_constraintEnd_toEndOf="parent"
		app:layout_constraintStart_toStartOf="parent"
		tools:visibility="visible" />

</androidx.appcompat.widget.LinearLayoutCompat>